## TumblerCachePlugin

TumblerCachePlugin

## Functions

GTypeModule * | tumbler_cache_plugin_get_default ()
TumblerCache * | tumbler_cache_plugin_get_cache ()

## Types and Values

| TumblerCachePlugin

## Object Hierarchy

        GObject
        ╰── GTypeModule
            ╰── TumblerCachePlugin

## Implemented Interfaces

TumblerCachePlugin implements GTypePlugin.

## Description

## Functions

### tumbler_cache_plugin_get_default ()

    GTypeModule *
    tumbler_cache_plugin_get_default (void);

### tumbler_cache_plugin_get_cache ()

    TumblerCache *
    tumbler_cache_plugin_get_cache (TumblerCachePlugin *plugin);

## Types and Values

### TumblerCachePlugin

    typedef struct _TumblerCachePlugin TumblerCachePlugin;